function FileData_Pairs(x)
{
x.t("included","number");
x.t("enabling","statistic");
x.t("decrease","value");
x.t("example","topic");
x.t("example","statistics_cleanup_interval");
x.t("example","following");
x.t("available","view");
x.t("parameter","parameter");
x.t("parameter","signifies");
x.t("parameter","enabled");
x.t("parameter","type");
x.t("parameter","signify");
x.t("parameter","specified");
x.t("parameter","bytes");
x.t("parameter","none");
x.t("parameter","allows");
x.t("parameter","configuration");
x.t("parameter","positive");
x.t("parameter","disables");
x.t("parameter","controls");
x.t("parameter","following");
x.t("parameter","either");
x.t("integers","greater");
x.t("provide","comma-separated");
x.t("exist","long");
x.t("signifies","detailed");
x.t("computing","averages");
x.t("counted","total");
x.t("globally","enable");
x.t("receives","message");
x.t("receives","following");
x.t("files","administration");
x.t("inbound","outbound");
x.t("inbound","statistics");
x.t("wish","reset");
x.t("wish","further");
x.t("wish","receive");
x.t("wish","view");
x.t("incoming/outgoing","messages");
x.t("every","seconds");
x.t("within","seconds");
x.t("create","dynamic");
x.t("create","application");
x.t("description","com.tibco.tibjms.admin");
x.t("failover","producer");
x.t("sufficient","example");
x.t("always","available");
x.t("always","collects");
x.t("keep","statistics");
x.t("course","statistics");
x.t("37.9","2.0");
x.t("1907","394.5");
x.t("averages","amount");
x.t("performs","advanced");
x.t("fault-tolerant","failover");
x.t("few","system");
x.t("recommend","against");
x.t("1908","394.7");
x.t("enabled","parameter");
x.t("enabled","view");
x.t("enabled","tcp://server1:7322");
x.t("situations","default");
x.t("situations","may");
x.t("topic","subscriber");
x.t("topic","dynamic.0");
x.t("topic","dynamic.1");
x.t("topic","dynamic.2");
x.t("topic","dynamic.3");
x.t("topic","dynamic.4");
x.t("topic","subscribers");
x.t("topic","foo.bar");
x.t("topic","foo");
x.t("topic","names");
x.t("user","name");
x.t("1909","394.9");
x.t("line","line");
x.t("line","100");
x.t("working","server");
x.t("collects","certain");
x.t("resume","collecting");
x.t("162","information");
x.t("type","detailed");
x.t("type","statistic");
x.t("type","statistics");
x.t("change","configuration");
x.t("maintained","producers");
x.t("altering","rate_interval");
x.t("calculations","affect");
x.t("wildcard","topic");
x.t("wildcard","kept");
x.t("wildcard","topics");
x.t("0.4","topic");
x.t("0.4","outbound");
x.t("reset","total");
x.t("reset","server");
x.t("time","statistics");
x.t("0.5","show");
x.t("however","server");
x.t("total","count");
x.t("total","size");
x.t("total","189");
x.t("total","number");
x.t("total","keyword");
x.t("total","message");
x.t("total","9538");
x.t("total","statistics");
x.t("rate","inbound");
x.t("rate","incoming/outgoing");
x.t("subscriptions","gathering");
x.t("down","restarts");
x.t("subscriber","receives");
x.t("subscriber","topic");
x.t("subscriber","subscribes");
x.t("connection","combination");
x.t("apis","description");
x.t("apis","section");
x.t("apis","statistics");
x.t("default","parameter");
x.t("default","average");
x.t("default","statistic");
x.t("default","interval");
x.t("default","statistics");
x.t("subscribes","wildcard");
x.t("require","detailed");
x.t("signify","detailed");
x.t("count","rate/second");
x.t("advanced","analysis");
x.t("details","configure");
x.t("certain","overall");
x.t("objects","zero");
x.t("new","messages");
x.t("new","statistics");
x.t("size","total");
x.t("size","messages");
x.t("size","may");
x.t("size","expected");
x.t("size","message");
x.t("size","msgs");
x.t("size","calculated");
x.t("includes","rate");
x.t("command","example");
x.t("command","parameter");
x.t("command","default");
x.t("command","enables");
x.t("command","allows");
x.t("command","tibco");
x.t("command","administration");
x.t("command","setting");
x.t("command","statistics");
x.t("re-enable","server");
x.t("adversely","affect");
x.t("file","change");
x.t("file","changed");
x.t("file","dynamically");
x.t("outbound","messages");
x.t("outbound","message");
x.t("outbound","statistics");
x.t("restarts","event");
x.t("list","values");
x.t("indefinitely","course");
x.t("enterprise","message");
x.t("track","incoming");
x.t("track","statistics");
x.t("add","small");
x.t("increase","decrease");
x.t("subscribe","wildcard");
x.t("statistics_cleanup_interval","parameter");
x.t("statistics_cleanup_interval","old");
x.t("filter","statistics");
x.t("units","specified");
x.t("viewed","using");
x.t("virtually","system");
x.t("specified","limit");
x.t("specified","message");
x.t("specified","configuration");
x.t("specified","value");
x.t("circumstances","enabling");
x.t("channels","enables");
x.t("channels","outgoing");
x.t("channels","detailed_statistics");
x.t("channels","specify");
x.t("high","volume");
x.t("stat","command");
x.t("stat","page");
x.t("stat","route");
x.t("overall","producer");
x.t("overall","statistics");
x.t("overall","server");
x.t("creating","application");
x.t("name","user");
x.t("name","connection");
x.t("name","specified");
x.t("wide","keyword");
x.t("changed","dynamically");
x.t("performance","gathering");
x.t("performance","detailed");
x.t("enables","detailed");
x.t("average","calculations");
x.t("average","system");
x.t("average","calculated");
x.t("consumption","collecting");
x.t("limit","units");
x.t("limit","reached");
x.t("bytes","optionally");
x.t("old","statistics");
x.t("com.tibco.tibjms.admin","online");
x.t("zero","enabling");
x.t("zero","disable");
x.t("further","detail");
x.t("none","combination");
x.t("none","disables");
x.t("parameters","allow");
x.t("exists","message");
x.t("illustrates","displaying");
x.t("sends","system");
x.t("allows","globally");
x.t("allows","track");
x.t("allows","filter");
x.t("destination","name");
x.t("destination","destination");
x.t("destination","msgs");
x.t("destination","send");
x.t("destination","created");
x.t("destination","route");
x.t("189","37.9");
x.t("gather","overall");
x.t("allow","control");
x.t("programs","create");
x.t("outgoing","messages");
x.t("outgoing","message");
x.t("second","maximum");
x.t("second","may");
x.t("second","message");
x.t("resource","consumption");
x.t("characters","following");
x.t("small","amount");
x.t("gathering","provide");
x.t("gathering","topic");
x.t("gathering","total");
x.t("gathering","re-enable");
x.t("gathering","high");
x.t("gathering","average");
x.t("gathering","may");
x.t("gathering","detailed");
x.t("gathering","producer");
x.t("gathering","information");
x.t("gathering","application");
x.t("gathering","statistics");
x.t("gathering","consumers");
x.t("commands","information");
x.t("commands","administration");
x.t("notice","messages");
x.t("disk","storage");
x.t("rate/second","destination");
x.t("dynamic.0","1909");
x.t("dynamic.0","7.6");
x.t("syntax","show");
x.t("messages","included");
x.t("messages","maintained");
x.t("messages","however");
x.t("messages","total");
x.t("messages","rate");
x.t("messages","destination");
x.t("messages","messages");
x.t("messages","different");
x.t("messages","arrive");
x.t("messages","message");
x.t("messages","greater");
x.t("messages","expressed");
x.t("messages","per");
x.t("messages","sent");
x.t("executing","show");
x.t("collection","interval");
x.t("kept","parameter");
x.t("kept","indefinitely");
x.t("kept","second");
x.t("kept","gathering");
x.t("kept","may");
x.t("kept","server");
x.t("kept","seconds");
x.t("life","object");
x.t("first","control");
x.t("long","detailed");
x.t("long","object");
x.t("dynamic.1","1908");
x.t("dynamic.1","7.6");
x.t("activity","working");
x.t("number","messages");
x.t("number","destinations");
x.t("number","incoming");
x.t("number","sent/received");
x.t("control","resource");
x.t("control","amount");
x.t("stops","collecting");
x.t("dynamic.2","1907");
x.t("dynamic.2","7.6");
x.t("maximum","amount");
x.t("retrieve","total");
x.t("dynamic.3","1907");
x.t("dynamic.3","7.6");
x.t("software","chapter");
x.t("chapter","monitoring");
x.t("may","wish");
x.t("may","sufficient");
x.t("may","require");
x.t("may","notice");
x.t("receive","parameter");
x.t("receive","messages");
x.t("different","topics");
x.t("combination","consumers");
x.t("combination","criteria");
x.t("against","gathering");
x.t("specifies","inbound");
x.t("dynamic.4","1907");
x.t("dynamic.4","7.4");
x.t("detailed","syntax");
x.t("detailed","statistic");
x.t("detailed","output");
x.t("detailed","statistics");
x.t("section","details");
x.t("internal","server");
x.t("match","wildcard");
x.t("arrive","topic");
x.t("keyword","retrieve");
x.t("keyword","displaying");
x.t("tracked","server");
x.t("expected","overall");
x.t("enable","detailed");
x.t("enable","statistic");
x.t("enable","disable");
x.t("394.5","0.4");
x.t("394.5","0.5");
x.t("producer","consumer");
x.t("consumer","parameter");
x.t("consumer","destination");
x.t("consumer","kept");
x.t("consumer","terminates");
x.t("consumer","route");
x.t("consumer","deleted");
x.t("statistic","gathering");
x.t("statistic","collecting");
x.t("statistic","tracking");
x.t("tracks","number");
x.t("rate_interval","parameter");
x.t("1.9","2.1");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","topic");
x.t("message","size");
x.t("message","internal");
x.t("message","consumer");
x.t("message","memory");
x.t("message","service");
x.t("message","statistics");
x.t("message","producers");
x.t("message","volume");
x.t("message","sent");
x.t("memory","adversely");
x.t("memory","limit");
x.t("memory","life");
x.t("memory","detailed");
x.t("memory","max_stat_memory");
x.t("memory","usage");
x.t("memory","used");
x.t("consumes","few");
x.t("consumes","virtually");
x.t("affect","performance");
x.t("affect","system");
x.t("max_stat_memory","parameter");
x.t("100","characters");
x.t("394.7","0.4");
x.t("documentation","tibco");
x.t("greater","zero");
x.t("greater","message");
x.t("server_rate_interval","configuration");
x.t("event","fault-tolerant");
x.t("actual","topic");
x.t("msgs","size");
x.t("collected","interval");
x.t("displayed","line");
x.t("394.9","0.4");
x.t("amount","time");
x.t("amount","memory");
x.t("amount","data");
x.t("amount","detail");
x.t("configuration","parameter");
x.t("configuration","files");
x.t("configuration","file");
x.t("configuration","dynamically");
x.t("interval","computing");
x.t("interval","total");
x.t("interval","default");
x.t("interval","server_rate_interval");
x.t("interval","collecting");
x.t("interval","server");
x.t("usage","disk");
x.t("usage","number");
x.t("usage","statistics");
x.t("value","parameter");
x.t("value","altering");
x.t("send","receive");
x.t("view","overall");
x.t("view","average");
x.t("view","statistics");
x.t("connections","durable");
x.t("shuts","down");
x.t("subscribers","wildcard");
x.t("subscribers","subscribe");
x.t("foo.bar","within");
x.t("foo.bar","new");
x.t("foo.bar","deleted");
x.t("foo","subscriber");
x.t("terminates","detailed");
x.t("online","documentation");
x.t("show","stat");
x.t("show","server");
x.t("larger","interval");
x.t("dynamic","destinations");
x.t("suppresses","detailed");
x.t("output","optionally");
x.t("page","162");
x.t("monitoring","server");
x.t("configure","type");
x.t("configure","view");
x.t("tool","create");
x.t("tool","creating");
x.t("tool","commands");
x.t("tool","show");
x.t("information","detailed");
x.t("information","consumes");
x.t("information","administration");
x.t("data","message");
x.t("overhead","counted");
x.t("received","producer");
x.t("decreases","example");
x.t("tcp://server1:7322","show");
x.t("application","performs");
x.t("application","programs");
x.t("application","administration");
x.t("collecting","enabled");
x.t("collecting","new");
x.t("collecting","overall");
x.t("collecting","detailed");
x.t("collecting","statistics");
x.t("disable","statistic");
x.t("case","track");
x.t("values","none");
x.t("values","detailed_statistics");
x.t("displaying","statistics");
x.t("destinations","recommend");
x.t("destinations","enable");
x.t("destinations","connections");
x.t("destinations","routes");
x.t("destinations","using");
x.t("administration","apis");
x.t("administration","tool");
x.t("topics","total");
x.t("topics","channels");
x.t("topics","match");
x.t("topics","enable");
x.t("topics","message");
x.t("detailed_statistics","parameter");
x.t("detailed_statistics","producers");
x.t("two","parameters");
x.t("server\u2019s","configuration");
x.t("positive","integers");
x.t("disables","detailed");
x.t("disables","tracking");
x.t("itself","exists");
x.t("optionally","specify");
x.t("based","destination");
x.t("incoming","outgoing");
x.t("controls","collection");
x.t("controls","long");
x.t("controls","amount");
x.t("sent/received","messages");
x.t("created","message");
x.t("created","routes");
x.t("reached","server");
x.t("2.0","topic");
x.t("service","server");
x.t("system","performance");
x.t("system","messages");
x.t("system","usage");
x.t("system","resources");
x.t("storage","usage");
x.t("following","situations");
x.t("following","illustrates");
x.t("following","values");
x.t("following","server");
x.t("either","configuration");
x.t("used","detailed");
x.t("used","decreases");
x.t("7.4","0.4");
x.t("9538","1.9");
x.t("2.1","topic");
x.t("using","commands");
x.t("using","configuration");
x.t("using","show");
x.t("using","administration");
x.t("using","server");
x.t("calculated","every");
x.t("calculated","interval");
x.t("setting","parameter");
x.t("routes","channels");
x.t("routes","enables");
x.t("routes","specifies");
x.t("routes","consumes");
x.t("routes","collecting");
x.t("routes","destinations");
x.t("routes","incoming");
x.t("routes","server");
x.t("statistics","parameter");
x.t("statistics","wish");
x.t("statistics","always");
x.t("statistics","situations");
x.t("statistics","topic");
x.t("statistics","working");
x.t("statistics","reset");
x.t("statistics","objects");
x.t("statistics","includes");
x.t("statistics","statistics_cleanup_interval");
x.t("statistics","viewed");
x.t("statistics","channels");
x.t("statistics","destination");
x.t("statistics","second");
x.t("statistics","executing");
x.t("statistics","kept");
x.t("statistics","first");
x.t("statistics","consumer");
x.t("statistics","statistic");
x.t("statistics","tibco");
x.t("statistics","memory");
x.t("statistics","actual");
x.t("statistics","collected");
x.t("statistics","displayed");
x.t("statistics","amount");
x.t("statistics","interval");
x.t("statistics","larger");
x.t("statistics","suppresses");
x.t("statistics","destinations");
x.t("statistics","topics");
x.t("statistics","detailed_statistics");
x.t("statistics","two");
x.t("statistics","based");
x.t("statistics","using");
x.t("statistics","routes");
x.t("statistics","statistics");
x.t("statistics","producers");
x.t("statistics","route");
x.t("statistics","consume");
x.t("statistics","removed");
x.t("statistics","server");
x.t("statistics","object");
x.t("route","inbound");
x.t("route","total");
x.t("route","gather");
x.t("route","detailed");
x.t("route","tracked");
x.t("route","producer");
x.t("route","configure");
x.t("tracking","enabled");
x.t("tracking","server\u2019s");
x.t("tracking","statistics");
x.t("tracking","producers");
x.t("expressed","number");
x.t("per","second");
x.t("producers","enables");
x.t("producers","routes");
x.t("producers","consumers");
x.t("producers","produce");
x.t("producers","specify");
x.t("consumers","keep");
x.t("consumers","enables");
x.t("consumers","destinations");
x.t("consumers","routes");
x.t("consumers","producers");
x.t("deleted","consumer");
x.t("deleted","memory");
x.t("criteria","optionally");
x.t("7.6","0.4");
x.t("volume","message");
x.t("volume","statistics");
x.t("analysis","statistics");
x.t("therefore","statistics");
x.t("names","producers");
x.t("sent","received");
x.t("sent","routes");
x.t("produce","messages");
x.t("consume","memory");
x.t("removed","displaying");
x.t("server","always");
x.t("server","resume");
x.t("server","command");
x.t("server","add");
x.t("server","overall");
x.t("server","sends");
x.t("server","allows");
x.t("server","activity");
x.t("server","stops");
x.t("server","tracks");
x.t("server","memory");
x.t("server","shuts");
x.t("server","overhead");
x.t("server","detailed_statistics");
x.t("server","statistics");
x.t("detail","type");
x.t("detail","case");
x.t("dynamically","using");
x.t("dynamically","server");
x.t("durable","subscriptions");
x.t("resources","circumstances");
x.t("resources","therefore");
x.t("object","exist");
x.t("object","wish");
x.t("object","itself");
x.t("seconds","example");
x.t("seconds","increase");
x.t("seconds","statistics");
x.t("specify","type");
x.t("specify","total");
x.t("specify","units");
x.t("specify","wide");
x.t("specify","destination");
x.t("comma-separated","list");
}
